{{if or (.Paginator.HasPrev) (.Paginator.HasNext) }}
<nav class="pagination pager align-center">
    <ul>
           {{if .Paginator.HasPrev }}
        <li class="prev"><a href="{{ .Paginator.Prev.URL }}">Previous</a></li>
        {{ end }}
        <li>
            <a href="">Page {{ .Paginator.PageNumber }} of {{ .Paginator.TotalPages }}</a>
        </li>
            {{ if .Paginator.HasNext }}</a>
        <li class="next"><a href="{{ .Paginator.Next.URL }}">Next</a></li>
           {{ end }}
    </ul>
</nav>
{{ end }}